.footer {
  background-color: #f5f5f5;
  font-family: "Montserrat", Arial, sans-serif;
}

.footer__elements-item {
  display: flex;
  flex-direction: column;
  font-size: 1rem;
  margin-bottom: 30px;
}

.footer__elements-up {
  font-size: 1rem;
  font-weight: 600;
  color: var(--color-primary);
  text-transform: uppercase;
  margin-bottom: 20px;
}

.footer__elements-down {
  font-size: 0.75rem;
  font-weight: 300;
  color: #000;
}

.footer__copyright {
  color: #525252;
  font-size: 0.75rem;
  font-weight: 300;
}

.footer__logo {
  max-width: 120px;
}

.footer__elements-down a:link,
.footer__elements-down a:visited {
  color: #000;
}
.footer__elements-down a:hover,
.footer__elements-down a:active {
  color: var(--color-primary);
}

@media (min-width: 576px) {
  .footer__elements-up {
    font-size: 0.875rem;
  }
  .footer__elements-down {
    font-size: 0.875rem;
  }
}
@media (min-width: 992px) {
  .footer__elements-item {
    margin-bottom: 0px;
  }
  .footer__elements-up {
    margin-bottom: 20px;
  }
}